[Bug 76294] Re: atheros oops

Tommy Mikkelsen tamikkelsen at gmail.com
Sun Feb 4 16:44:34 UTC 2007


In my experience (which might be totaly wrong) A newer version of the
restricted kernel package will be installed over those modules. So it
will not be any problems (though I haven't testet it.

I'll check to see if thats the case by reinstalling my restricted kernel
package and see if wireless still works, if it does I am wrong if it
ain't I am right.

But anyway your method probably is the safest one. :-)

-- 
atheros oops
https://launchpad.net/bugs/76294




More information about the kernel-bugs mailing list